@charset "utf-8";
:root {
	--point-color: #005BAA; /* 사이트 컬러 */
}

/* layout */
.user #header #nav #gnb > ul > li > div:before{background-color: var(--point-color);}
.user #header #nav #gnb > ul > li > a:after{background-color: var(--point-color);}
.user #header #nav #gnb > ul > li:hover > a>span{color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li > div > ul > li > a:hover > span {color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li:hover > a {border-bottom-color:var(--point-color);}
.user #header #nav #gnb > ul > li > div > ul > li:hover > a > span {color:var(--point-color);}
.user [class*="allmenu_btn"]:before,
.user [class*="allmenu_btn"]:after,
.user [class*="allmenu_btn"]>span{background-color:var(--point-color);}
.user #header #sitemap>.layout>.midd>ul>li>a.child:after{border-color:var(--point-color);}
.user #header #sitemap>.layout>.midd>ul>li>a.on>span{color:var(--point-color);}
.user#sub #remote>h2{background-color:var(--point-color);}
.user#sub #remote>#lnb>ul{border-bottom-color:var(--point-color);}
.user#sub #remote>#lnb>ul>li>a.ov>span{color:var(--point-color);}

.user #header #nav #gnb > ul > li:nth-last-child(2) > div{position:absolute; width:10em;}
.user #header>h1 {font-size: .95em; top: 4.5em;}
.user #header #nav #gnb > ul > li > a > span {font-size: 1.9rem;letter-spacing:0;}
.user #header #nav #gnb > ul > li {width: 12.4em;}
.user #header #nav #gnb > ul > li:nth-child(1){width: 15.6em;}
.user #header #nav #gnb > ul > li:nth-child(2){width: 11em;}
.user #header #nav #gnb > ul > li:nth-child(3){width: 14.5em;}
.user #header #nav #gnb > ul > li:nth-child(4){width: 12.4em;}
.user #header #nav #gnb > ul > li:nth-child(5){width: 8.6em;}
.user #header #nav #gnb > ul > li:nth-child(6){width: 10.2em;}
@media screen and (max-width: 1440px) {
	.user #header>h1{left:2em;}
.user #header #nav #gnb > ul > li > a > span {font-size: 1.6rem;}
}
@media screen and (max-width: 1240px) {
.user #header #nav #gnb > ul > li {width: 8em;}
.user #header #nav #gnb > ul > li:nth-child(1){width: 12em;}
.user #header #nav #gnb > ul > li:nth-child(2){width: 7.9em;}
.user #header #nav #gnb > ul > li:nth-child(3){width: 11em;}
.user #header #nav #gnb > ul > li:nth-child(4){width: 9.3em;}
.user #header #nav #gnb > ul > li:nth-child(5){width: 6.2em;}
.user #header #nav #gnb > ul > li:nth-child(6){width: 7.5em;}

}
@media screen and (max-width: 1024px) {
	.user #header>h1{top:0; height:9.2em;}
	.user #header #nav #gnb > ul > li > a > span {font-size: 1.8rem;}
.user #header #nav #gnb > ul > li {width: 6.2em;}
.user #header #nav #gnb > ul > li:nth-child(1){width: 7.3em;}
.user #header #nav #gnb > ul > li:nth-child(2){width:5em;}
.user #header #nav #gnb > ul > li:nth-child(3){width: 6.75em;}
.user #header #nav #gnb > ul > li:nth-child(4){width: 7.7em;}
.user #header #nav #gnb > ul > li:nth-child(5){width: 3.8em;}
.user #header #nav #gnb > ul > li:nth-child(6){width: 4.6em;}

}
	@media screen and (max-width: 600px) {
	.user #header>h1{height:6.6em; padding-left:11em;}
}